<?xml version="1.0" encoding="utf-8"?>
<Game id="243888" name="过山车大亨经典版" version="20171103" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="RCTClassic.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
